Version: media-sound/gmtp 1.3.10:0

Depends On: dev-libs/glib:2 media-libs/flac media-libs/libid3tag media-libs/libmtp media-libs/libvorbis x11-libs/gtk+:3 sys-devel/gettext virtual/pkgconfig >=sys-apps/sed-4

USE Flags:

1.3.10
"~amd64 ~x86"
comments powered by Disqus